@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700|Questrial');
 #menu-title,
#float-box #view-basket h2,
#menu-items h1 {
	font-family: Alfa Slab One;
}
.office-info p,
.office-info a,
.item-description,
#float-box #view-basket #empty-basket-txt {
	font-family: Questrial;
}
#menu-items .item-title,
#menu-items ul li #item-buttons input[type=button] {
	font-family: PT Sans;
}
body {
	background: url(images/bg.jpg) center no-repeat;
	background-attachment: fixed;
}
.office-info {
	background: #ffde00;
	border-bottom: 3px solid #ee2e24;
}
.office-info h3 {
	color: #ee2e24;
	font-weight: bold;
}
.office-info p,
.office-info a {
	color: #231f20;
}
.payment-type {
	color: #fff;
}
#order-type #delivery-available-at {
	color: #fff;
}
.closed table tr.current_day td {
	color: #fff;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #fff;
}
.closed tbody {
	color: #fff;
}
#footer p,
.heading,
#footer p a {
	color: #fff;
}
#footer p a:hover {
	color: #fff;
}
#menu-items ul li #item-buttons input[type=button],
#halfhalf-block a,
#HalfHalf a {
	background-color: #ee2e24 !important;
}
#menu-items ul li #item-buttons input[type=button] {
	font-weight: bold;
	font-size: 16px
}
#menu-items ul li #item-buttons input[type=button]:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {
	background-color: #A61014 !important;
}
#menu,
#float-box,
#menu-title {
	background: #ffe44f;
}
#menu-title,
#float-box #view-basket h2 {
	font-size: 20px;
	color: #ee2e24;
	text-shadow: -1px 1px #231f20;
}
#menu ul li a {
	color: #ee2e24;
	font-weight: bold;
}
#menu ul li.active,
#menu ul li:hover,
#float-box .btn-default.active,
.input-group-btn #validate,
#bt-checkout,
#bt-continue {
	background: #ee2e24;
}
#bt-checkout:hover,
#bt-continue:hover {
	background: #DA1E15;
}
.menu-item {
	background-color: #ffde00;
	background-image: url(images/stripe.png);
}
#menu-items h1 {
	background: #ee2e24;
	text-shadow: -4px 3px #000;
	font-size: 20px;
	padding: 15px;
}
#menu-items .item-title {
	font-weight: 700;
	color: #ee2e24;
}
.item-description {
	color: #000;
}
@media (max-width: 480px) {
	.office-info .logo img {
		width: 180px !important;
		margin-top: 20px !important;
		margin-bottom: 10px !important;
	}
}